./geography/garmin-utils, Utilities for Garmin GPS receivers

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.5nb1, Package name: garmin-utils-2.5nb1, Maintainer: gson

garmin-utils is a set of utilities for transferring waypoints, routes,
and tracks to and from Garmin GPS receivers.


Master sites:

SHA1: 1b7ee9936a691bf5e5466a3efd052f71dd3cb63c
RMD160: c32dd4b9efaef80fb203059ac399e52d0cd86fbe
Filesize: 170.25 KB

Version history: (Expand)


CVS history: (Expand)


   2015-11-03 01:08:46 by Alistair G. Crooks | Files touched by this commit (67)
Log message:
Add SHA512 digests for distfiles for geography category

One mismatched digest found in geography/libmemphis02:
	# package libmemphis02
	recorded SHA1 (memphis-0.2.3.tar.gz) = dbc2f61e49b996dc9ca91df0de9a08eb7adbfa9b
	calculated SHA1 (memphis-0.2.3.tar.gz) = 85993bce12c3616fcf6e7682a70b9605883edec2
No changes were made to the libmemphis02 distinfo file

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2012-12-24 22:08:43 by Joerg Sonnenberger | Files touched by this commit (2)
Log message:
Don't use non-literal strings as format strings.
   2012-10-04 11:19:22 by Aleksej Saushev | Files touched by this commit (48)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
   2009-08-10 11:47:23 by Hasso Tepper | Files touched by this commit (1)
Log message:
Correct patch-ac checksum.
   2009-08-01 07:26:24 by Hasso Tepper | Files touched by this commit (3)
Log message:
Make it build on DragonFly and probably some others.
   2009-07-21 15:08:40 by Greg Troxel | Files touched by this commit (1)
Log message:
Drop ONLY_FOR_PLATFORM because this builds fine on Darwin.
   2009-02-22 23:07:52 by Greg Troxel | Files touched by this commit (3)
Log message:
On Linux, define NEEDS_STRLCPY in MAKE_ENV.

In the patched Makefile, switch on NEEDS_STRLCPY instead of OPSYS,
because OPSYS isn't defined in my world (vanilla netbsd-5 on i386),
and I can't find any reason it should be.

Add a comment to the patch explaining why the install: target was
removed, and about NEEDS_STRLCPY.
   2009-02-22 21:57:25 by Greg Troxel | Files touched by this commit (2) | Package updated
Log message:
Update to 2.5.  Adds ability to read screenshot from a few receivers.